.localisation_available_notification {
    background-color: #31363A;
    z-index: 17;
    text-align: right;
}
.localisation_available_notification a {
    color: #FFFFFF;
}
.localisation_available_notification p {
    color: #889299;
    margin-bottom: 0;
    font-size: 12px;
    line-height: 36px;
}
.localisation_available_notification a:hover {
    text-decoration: underline;
}
#content1 {
    margin-top: 134px;
}

/*
     FILE ARCHIVED ON 16:17:51 May 09, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:20:58 May 13, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.601
  exclusion.robots: 0.058
  exclusion.robots.policy: 0.026
  esindex: 0.015
  cdx.remote: 56.805
  LoadShardBlock: 214.11 (6)
  PetaboxLoader3.datanode: 171.547 (7)
  PetaboxLoader3.resolve: 115.915 (2)
  load_resource: 96.325
*/